Subject: GA-DIGEST V1 #1740
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, July 9 2003           Volume 01 : Number 1740

----------------------------------------------------------------------

Date: Mon, 7 Jul 2003 18:23:18 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

I know it's a free world, but what has this to do with the New TLDs
Evaluation Process?

Feel free to start a thread of your own, but I was trying to develop an
intelligent dialogue about New TLD Evaluation and I kinda feel the thread
has been hijacked!

Also, I can't see the point of cc'ing Paul Twomey and the Icann Board with
your personal debate.

Have a nice day.

Richard Henderson

PS: I *still* haven't heard any response from Dan Halloran or Paul Twomey
about the evasion of my original New TLD concerns, that has been well
publicised, and has now been going on for over 400 days (Dan Halloran) and
over 40 days (paul Twomey). Responsiveness from ICANN? I don't think so...

- ----- Original Message -----
From: James Seng <[email-masked]>
To: Sotiris Sotiropoulos <[email-masked]>
Cc: Jeff Williams <[email-masked]>; <[email-masked]>;
<[email-masked]>; icann board address <[email-masked]>
Sent: Monday, July 07, 2003 7:17 AM
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

> I am not using any IDN Software right now (altho I am tempted to try the
> new Netscape 7.1 which is suppose to support IDN) so whats your question
> again?
>
> If you asked if i-DNS have any role in developing the standard in IDN in
> IETF, you will find no one from i-DNS (including me) wrote any the spec
> for IDN, so once again whats your question again?
>
> So really, I am very amused. That one person cannot even differential
> between a software and standard, that one person did not even know the
> development of IDN suddenly find his ammo disappear.
>
> Too bad. Sorry, please try again. lol.
>
> -James Seng
>
> Sotiris Sotiropoulos wrote:
> >
> >
> > James Seng wrote:
> >
> >> FYI, I am no longer working for i-dns.net for over a year.
> >
> >
> >
> > Ah yes, but that was not my question, James.  I asked: what was the role
> > of i-dns.net in the development of the IDN software which you are now
> > using?
> > You like being amused, don't you James?  Well, I'll bet you're not too
> > amused at this point, are you?
> > So, why don't you just answer the question I asked...
> > I think it's high time some of the rest of us were amused for a change.
> >
> >
> > --Sotiris Sotiropoulos
> >
> >>
> >>
> >> Sotiris Sotiropoulos wrote:
> >>
> >>> Let's amuse ourselves a little more then, shall we?
> >>>
> >>> How's work on the IDNs coming along, James?  BTW, can you explain
> >>> what the role of http://i-dns.net/ in the development of the IDN
> >>> software which you are now using?
> >>>
> >>> --Sotiris Sotiropoulos
> >>
> >>
> >>
> >>
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jul 2003 21:59:17 +0200 (MET DST)
From: "David Cook" <[email-masked]>
Subject: [ga] Date: Mon, 7 Jul 2003 13:35:15 -0600

RE: Ticket # 1-138399856 (polomania.com)

To Verisign Resolutions;
Yesterday, Sunday July 6th 2003 I contacted Verisign at 888-642-9675 because
a domain I previously owned and lost to a domain squatter in 2001 should
have become available per the 5 day ICANN rule (The domain was Pending
Delete on June 30th, 2003).

I was told that if the domain was still listed as PENDINGDELETE in the
registry at www.nsiregistry.com then it was not available for registration.
I was also told to that there was nothing else that Verisign could do and to
contact my registrar of choice to resolve the issue.

I contacted my registrar www.buydomains.com and they reiterated that if
www.nsiregistry.com listed the domain as PENDINGDELETE that the domain was
not available for registration.

Today the www.nsiregistry.com shows that the parent company of my registrar
www.domaindiscover.com registered the domain yesterday.

I contacted www.domaindiscover.com this morning and they advised me that
they had no idea how they got the domain. They said they have no customer of
record and they would research and call me back. I have since contacted them
two more times and they continue to claim that they don't know how they
registered the domain without a customer requesting it.

It appears to me that www.domaindiscover.com worked in collusion with
www.buydomains.com and most probably Verisign to circumvent the ICANN
registration process to obtain the domain polomania.com and deny me my right
to register it.

1. How did www.domaindiscover.com register the domain yesterday if as I was
told it could not be registered while it was PENDINGDELETE?

2. How did www.domaindicover.com register the domain without having a
customer of record request it?

3. How do I resolve this matter without having to file suit collectively
against Verisign, buydomains, and domaindiscover?

David Cook
[email-masked]
1-800-CECILIA

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jul 2003 21:06:29 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Date: Mon, 7 Jul 2003 13:35:15 -0600

Hello David

I am a member of IcannAtLarge - a worldwide internet user organisation,
which tries to speak for ordinary registrants and internet users, and to
keep a close eye on ICANN and its administration of the DNS.

I have followed the pattern, by which .com domain names are released after
they expire.

You are not quite correct in your information / assumptions.

An expiring domain name is usually 'Pending Delete' for 6 days from the date
it is first given this status.

During the time that this status (Pending Delete) applies, it is correct to
say that no-one can register the name, for the simple reason that it is not
yet deleted.

However, many registrants apply to 'snap' domains the moment they are
deleted, by paying companies like Snapnames to run scripts which apply for
the name the minute it is deleted. This, of course, is much faster than any
human can hope to acquire it manually, so the scripts nearly always win.

However, the Registry status of a particular name is not immediately updated
on the WHOIS - there is a time delay. Therefore, there is an overlap period
during which the WHOIS will state that a name's status is 'Pending Delete'
when it has actually already been deleted and maybe 'snapped' by a keen
customer.

In my experience, this overlap can quite frequently be several hours or even
a day or so.

So I do not personally suspect that collusion is the most obvious
explanation in the case you cite... although, of course, the question of who
obtained the name is a separate question. It is worth noting, though, that
companies like Snapnames and Dotster use various registrars. Perhaps you
should ask the registrar in question whether this name was in fact snapped
through their company by a company like Snapnames or some other?

I understand the frustration you feel. Most domains do remain available for
some time after deletion, and so you will observe the change of status from
'Pending Delete' to 'Available' in the WHOIS. However, for popular names (or
just a name another person wants badly enough) there is probably no
substitute for the recourse to a company like Snapnames. You cannot usually
hope to manually beat a machine. Simple as that.

Therefore, with the present system, if you want a name badly enough, you
need to pay to snap it.

Hope this helps,

Richard Henderson

- ----- Original Message -----
From: David Cook <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 07, 2003 8:59 PM
Subject: [ga] Date: Mon, 7 Jul 2003 13:35:15 -0600

> RE: Ticket # 1-138399856 (polomania.com)
>
> To Verisign Resolutions;
> Yesterday, Sunday July 6th 2003 I contacted Verisign at 888-642-9675
because
> a domain I previously owned and lost to a domain squatter in 2001 should
> have become available per the 5 day ICANN rule (The domain was Pending
> Delete on June 30th, 2003).
>
> I was told that if the domain was still listed as PENDINGDELETE in the
> registry at www.nsiregistry.com then it was not available for
registration.
> I was also told to that there was nothing else that Verisign could do and
to
> contact my registrar of choice to resolve the issue.
>
> I contacted my registrar www.buydomains.com and they reiterated that if
> www.nsiregistry.com listed the domain as PENDINGDELETE that the domain was
> not available for registration.
>
> Today the www.nsiregistry.com shows that the parent company of my
registrar
> www.domaindiscover.com registered the domain yesterday.
>
> I contacted www.domaindiscover.com this morning and they advised me that
> they had no idea how they got the domain. They said they have no customer
of
> record and they would research and call me back. I have since contacted
them
> two more times and they continue to claim that they don't know how they
> registered the domain without a customer requesting it.
>
> It appears to me that www.domaindiscover.com worked in collusion with
> www.buydomains.com and most probably Verisign to circumvent the ICANN
> registration process to obtain the domain polomania.com and deny me my
right
> to register it.
>
>
> 1. How did www.domaindiscover.com register the domain yesterday if as I
was
> told it could not be registered while it was PENDINGDELETE?
>
> 2. How did www.domaindicover.com register the domain without having a
> customer of record request it?
>
> 3. How do I resolve this matter without having to file suit collectively
> against Verisign, buydomains, and domaindiscover?
>
> David Cook
> [email-masked]
> 1-800-CECILIA
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jul 2003 13:28:56 +0200
From: [email-masked]
Subject: Re: [ga] Ah Here is the New TLDs Evaluation Process...

This is a multi-part message in MIME format.

- ------=_NextPart_000_0013_01C3461E.0C8AEBE0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

This Analysis shows again how incompetent Michael Palage (Afilias' =
Director of Policy) is.=20

http://www.icannwatch.org/article.pl?sid=3D03/07/09/0430216&mode=3Dthread=

Conclusions=20

Afilias justified its Sunrise Period by suggesting that it would:=20

1 avoid abusive registrations=20
2 ensure the legitimate use of domain names associated with trademarks=20

Avoidance of abusive registrations=20

It has been authoritatively estimated that some 0.000269% of domain name =
registrations result from attempted cybersquatting =
(http://forum.icann.org/newtlds/395D801600000270.h tml). If this =
estimate is applied to the 52,209 Sunrise registrations, then some 13 =
abusive registrations would be expected to have resulted. Afilias' =
Sunrise process resulted in at least 17,000 (and probably over 35,000) =
abusive registrations.=20

Afilias' claims to have produced a policy that avoids abusive =
registrations are clearly unsupported.=20

The legitimate use of domain names associated with trademarks=20

Of the 6,794 confirmed valid Sunrise registrations (at least to the =
extent that they are based on valid trademarks), 6,037 (89%) do not have =
associated websites or are merely "parked" with their chosen registrar. =
A further 89 point to missing content. A further 12 provide some =
temporary content (are 'under construction') and 3 are listed for sale. =
Of the 653 remaining, 649 are simply redirected to identical content at =
existing .com, .net or .org web servers.=20

Only 4 registrations have been identified that have actually been used =
to create and publish new Internet content that would benefit the =
registrant and Internet users.

This analysis has been submitted to Afilias for comment. They declined.=20

Simon

- ----- Original Message -----=20
From: "Michael D. Palage" <[email-masked]>
To: "Richard Henderson" <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, July 02, 2003 2:04 AM
Subject: RE: [ga] Ah Here is the New TLDs Evaluation Process...

> Richard:
>=20
> As usual you raise some very insightful and pointed questions. Some of =
which
> I look forward to finding out the answers myself. My first knowledge =
of Mr.
> Bachollet's consultancy with ICANN was in ICANN's most recent =
quarterly
> report to the DoC, see
> http://www.icann.org/general/status-report-31mar03.htm. Excerpt =
provided
> below.
>=20
> I look forward to Sebasti=E9n conducting a through and professional =
job so
> that ICANN can move forward with the responsible growth of the name =
space
> without further delay.
>=20
> Best regards,
>=20
> Michael D. Palage
> (speaking in personal capacity)
>=20
>=20
> EXCERPT FOR ICANN QUARTERLY REPORT TO DOC
>=20
> k. New TLD Evaluation and Criteria
>=20
> i. gTLD Evaluation
>=20
> The process to evaluate the effects of the first round of new gTLDs =
(i.e.
> the seven new TLDs selected in November 2000) already in operation, =
which is
> undertaken in order to guide the future calls for the creation of new =
gTLDs,
> is well underway. The Final Report of ICANN's New TLD Evaluation =
Process
> Planning Task Force was accepted by the ICANN Board in August 2002, =
and an
> evaluation based on the criteria and procedures recommended in that =
final
> report was commenced during the first quarter of 2003.
>=20
> In order to further focus and accelerate these studies, ICANN has =
retained
> the services of Mr. Sebasti=E9n Bachollet through FINAKI. Mr. =
Bachollet, who
> has significant experience relevant to the task, will coordinate the =
conduct
> of this study. Mr. Bachollet will be working internationally on this
> project; on the basis of his qualifications and motivation, it can be
> expected that he will immediately establish a work program and follow =
up on
> it thoroughly. (See MOU task C8.)
>=20
>=20
>=20
>=20
>=20
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of =
Richard
> > Henderson
> > Sent: Tuesday, July 01, 2003 6:11 PM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: [ga] Ah Here is the New TLDs Evaluation Process...
> >
> >
> > Stuffed away on the Business Constituency newsletter, I find this
> > reference:
> >
> > http://www.bizconst.org/newsletter_June03.htm
> >
> > "BC member Sebastien Bachollet has accepted a 6 month contract
> > with ICANN to
> > oversee the evolution of the "proof of concept" round of gTLDs. =
Evaluation
> > is currently underway and we look forward to Sebastien's report."
> >
> > I find it very strange that ICANN has not published an announcement =
about
> > this contract on its own website.
> >
> > My concern is that the scope and detail of the Evaluation Process =
proposed
> > by the NTEPPTaskForce seems to have been watered down to a 6 month
> > investigation by one member of the original Task Force team.
> >
> > What was desperately needed, after the difficulties of the previous =
TLDs,
> > was a detailed and objective investigation which pulled no punches.
> >
> > Therefore I'm left wondering:
> >
> > 1. Was this contract put out to tender, or did ICANN just appoint
> > a friendly
> > insider without really telling anyone?
> >
> > 2. Should this key post have been publicly advertised?
> >
> > 3. Who, specifically, appointed Sebastien?
> >
> > 4. What about the contractual data from the registries (Appendix U =
etc)
> > which hasn't even appeared yet?
> >
> > 5. How detailed will Sebastien's investigation be? (For example
> > will it draw
> > on the mass of data and evidence which has accumulated on the ICANN =
NewTLD
> > Forums and the ICANNWatch website, concerning abuse of process
> > and registrar
> > fraud, Sunrise and Landrush problems etc.)
> >
> > 6. Will Sebastien call witnesses and allow public input, as part of =
his
> > Process?
> >
> > 7. At the moment we know about Sebastien's new role from a mention =
on a
> > backwater website. How open is this process going to be, and is
> > ICANN going
> > to make his investigation transparent and interactive? Just as
> > the Registry
> > data should be in the public domain, so too the step by step =
deliberations
> > of the various issues should also be accessible to the public, to
> > encourage
> > full participation.
> >
> > I am concerned that all we might get is an "in-house" process which =
lacks
> > sufficient detail and objectivity.
> >
> > Hard questions need to be asked and these have been evaded.
> >
> > It is usually not ICANN but independent participants who ask the
> > honest and
> > awkward questions. What guarantee do we have that this "in-house" =
process
> > will encourage a truly objective Evaluation, which remains =
independent of
> > ICANN interference?
> >
> > Will the selection of the further sTLDs be able to go ahead, if the
> > Evaluation Process is as far behind as it appears to be? Will
> > Sebastien's 6
> > months overseeing an Evaluation be sufficient to develop fair =
criteria, so
> > that the selection of the next registries is not arbitrary ICANN
> > preference,
> > but founded on the detailed lessons learned from the previous =
problems?
> >
> > What have we learned about Sunrise, about Landrush, about abuse
> > of process,
> > about implementation and enforcement of agreements, about registrars =
who
> > game the system to warehouse names for themselves, about proposed
> > marketing
> > budgets which evaporate into thin air?
> >
> > The NTEPPTF developed a huge and detailed list of areas deserving
> > investigation.
> >
> > What I think we're likely to get is a Lite-version, which pays mere =
lip
> > service to the "Proof of Concept", because it will suit ICANN to =
exhume as
> > few skeletons as possible.
> >
> > What will be best for ICANN is a cheap, quick, lite-weight, in-house
> > Process, which gives the appearance of an investigation, but is got =
out of
> > the way as quickly (6 months?) as possible, and as quietly as =
possible...
> >
> > ...as quietly, as Sebastien was appointed...
> >
> > ...ssssshhhhh!
> >
> >
> > yrs,
> >
> > Richard Henderson
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>=20
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>=20

- ------=_NextPart_000_0013_01C3461E.0C8AEBE0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2716.2200" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY>
<DIV><FONT face=3DVerdana size=3D2>This Analysis shows again how =
incompetent Michael=20
Palage (Afilias' Director of Policy) is. <BR><BR></FONT><A=20
href=3D"http://www.icannwatch.org/article.pl?sid=3D03/07/09/0430216&amp;m=
ode=3Dthread"><FONT=20
face=3DVerdana=20
size=3D2>http://www.icannwatch.org/article.pl?sid=3D03/07/09/0430216&amp;=
mode=3Dthread</FONT></A><BR><BR>Conclusions=20
<BR><BR>Afilias justified its Sunrise Period by suggesting that it =
would:=20
<BR><BR>1 avoid abusive registrations <BR>2 ensure the legitimate use of =
domain=20
names associated with trademarks <BR><BR>Avoidance of abusive =
registrations=20
<BR><BR>It has been authoritatively estimated that some 0.000269% of =
domain name=20
registrations result from attempted cybersquatting (<A=20
href=3D"http://forum.icann.org/newtlds/395D801600000270.html">http://foru=
m.icann.org/newtlds/395D801600000270.h=20
tml</A>). If this estimate is applied to the 52,209 Sunrise =
registrations, then=20
some 13 abusive registrations would be expected to have resulted. =
Afilias=92=20
Sunrise process resulted in at least 17,000 (and probably over 35,000) =
abusive=20
registrations. <BR><BR>Afilias=92 claims to have produced a policy that =
avoids=20
abusive registrations are clearly unsupported. <BR><BR>The legitimate =
use of=20
domain names associated with trademarks <BR><BR>Of the 6,794 confirmed =
valid=20
Sunrise registrations (at least to the extent that they are based on =
valid=20
trademarks), 6,037 (89%) do not have associated websites or are merely =
=93parked=94=20
with their chosen registrar. A further 89 point to missing content. A =
further 12=20
provide some temporary content (are =91under construction=92) and 3 are =
listed for=20
sale. Of the 653 remaining, 649 are simply redirected to identical =
content at=20
existing .com, .net or .org web servers. <BR><BR>Only 4 registrations =
have been=20
identified that have actually been used to create and publish new =
Internet=20
content that would benefit the registrant and Internet =
users.<BR><BR>This=20
analysis has been submitted to Afilias for comment. They declined.=20
<BR><BR><BR><FONT face=3DVerdana size=3D2>Simon<BR></FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2>----- Original Message ----- </FONT>
<DIV><FONT face=3DVerdana size=3D2>From: "Michael D. Palage" =
&lt;</FONT><A=20
href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana =
size=3D2>&gt;</FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2>To: "Richard Henderson" &lt;</FONT><A =

href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana =
size=3D2>&gt;;=20
&lt;</FONT><A href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana =
size=3D2>&gt;</FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2>Cc: &lt;</FONT><A=20
href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana =
size=3D2>&gt;</FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2>Sent: Wednesday, July 02, 2003 2:04=20
AM</FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2>Subject: RE: [ga] Ah Here is the New =
TLDs=20
Evaluation Process...</FONT></DIV></DIV>
<DIV><FONT face=3DVerdana><BR><FONT size=3D2></FONT></FONT></DIV><FONT =
face=3DVerdana=20
size=3D2>&gt; Richard:<BR>&gt; <BR>&gt; As usual you raise some very =
insightful=20
and pointed questions. Some of which<BR>&gt; I look forward to finding =
out the=20
answers myself. My first knowledge of Mr.<BR>&gt; Bachollet's =
consultancy with=20
ICANN was in ICANN's most recent quarterly<BR>&gt; report to the DoC,=20
see<BR>&gt; </FONT><A=20
href=3D"http://www.icann.org/general/status-report-31mar03.htm"><FONT =
face=3DVerdana=20
size=3D2>http://www.icann.org/general/status-report-31mar03.htm</FONT></A=
><FONT=20
face=3DVerdana size=3D2>. Excerpt provided<BR>&gt; below.<BR>&gt; =
<BR>&gt; I look=20
forward to Sebasti=E9n conducting a through and professional job =
so<BR>&gt; that=20
ICANN can move forward with the responsible growth of the name =
space<BR>&gt;=20
without further delay.<BR>&gt; <BR>&gt; Best regards,<BR>&gt; <BR>&gt; =
Michael=20
D. Palage<BR>&gt; (speaking in personal capacity)<BR>&gt; <BR>&gt; =
<BR>&gt;=20
EXCERPT FOR ICANN QUARTERLY REPORT TO DOC<BR>&gt; <BR>&gt; k. New TLD =
Evaluation=20
and Criteria<BR>&gt; <BR>&gt; i. gTLD Evaluation<BR>&gt; <BR>&gt; The =
process to=20
evaluate the effects of the first round of new gTLDs (i.e.<BR>&gt; the =
seven new=20
TLDs selected in November 2000) already in operation, which is<BR>&gt;=20
undertaken in order to guide the future calls for the creation of new=20
gTLDs,<BR>&gt; is well underway. The Final Report of ICANN's New TLD =
Evaluation=20
Process<BR>&gt; Planning Task Force was accepted by the ICANN Board in =
August=20
2002, and an<BR>&gt; evaluation based on the criteria and procedures =
recommended=20
in that final<BR>&gt; report was commenced during the first quarter of=20
2003.<BR>&gt; <BR>&gt; In order to further focus and accelerate these =
studies,=20
ICANN has retained<BR>&gt; the services of Mr. Sebasti=E9n Bachollet =
through=20
FINAKI. Mr. Bachollet, who<BR>&gt; has significant experience relevant =
to the=20
task, will coordinate the conduct<BR>&gt; of this study. Mr. Bachollet =
will be=20
working internationally on this<BR>&gt; project; on the basis of his=20
qualifications and motivation, it can be<BR>&gt; expected that he will=20
immediately establish a work program and follow up on<BR>&gt; it =
thoroughly.=20
(See MOU task C8.)<BR>&gt; <BR>&gt; <BR>&gt; <BR>&gt; <BR>&gt; <BR>&gt; =
&gt;=20
- -----Original Message-----<BR>&gt; &gt; From: </FONT><A=20
href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana size=3D2>=20
[mailto:[email-masked]]On Behalf Of Richard<BR>&gt; &gt; =
Henderson<BR>&gt;=20
&gt; Sent: Tuesday, July 01, 2003 6:11 PM<BR>&gt; &gt; To: </FONT><A=20
href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><BR><FONT face=3DVerdana size=3D2>&gt; =
&gt; Cc:=20
</FONT><A href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><BR><FONT face=3DVerdana =
size=3D2>&gt; &gt;=20
Subject: [ga] Ah Here is the New TLDs Evaluation Process...<BR>&gt; =
&gt;<BR>&gt;=20
&gt;<BR>&gt; &gt; Stuffed away on the Business Constituency newsletter, =
I find=20
this<BR>&gt; &gt; reference:<BR>&gt; &gt;<BR>&gt; &gt; </FONT><A=20
href=3D"http://www.bizconst.org/newsletter_June03.htm"><FONT =
face=3DVerdana=20
size=3D2>http://www.bizconst.org/newsletter_June03.htm</FONT></A><BR><FON=
T=20
face=3DVerdana size=3D2>&gt; &gt;<BR>&gt; &gt; "BC member Sebastien =
Bachollet has=20
accepted a 6 month contract<BR>&gt; &gt; with ICANN to<BR>&gt; &gt; =
oversee the=20
evolution of the "proof of concept" round of gTLDs. Evaluation<BR>&gt; =
&gt; is=20
currently underway and we look forward to Sebastien's report."<BR>&gt;=20
&gt;<BR>&gt; &gt; I find it very strange that ICANN has not published an =

announcement about<BR>&gt; &gt; this contract on its own =
website.<BR>&gt;=20
&gt;<BR>&gt; &gt; My concern is that the scope and detail of the =
Evaluation=20
Process proposed<BR>&gt; &gt; by the NTEPPTaskForce seems to have been =
watered=20
down to a 6 month<BR>&gt; &gt; investigation by one member of the =
original Task=20
Force team.<BR>&gt; &gt;<BR>&gt; &gt; What was desperately needed, after =
the=20
difficulties of the previous TLDs,<BR>&gt; &gt; was a detailed and =
objective=20
investigation which pulled no punches.<BR>&gt; &gt;<BR>&gt; &gt; =
Therefore I'm=20
left wondering:<BR>&gt; &gt;<BR>&gt; &gt; 1. Was this contract put out =
to=20
tender, or did ICANN just appoint<BR>&gt; &gt; a friendly<BR>&gt; &gt; =
insider=20
without really telling anyone?<BR>&gt; &gt;<BR>&gt; &gt; 2. Should this =
key post=20
have been publicly advertised?<BR>&gt; &gt;<BR>&gt; &gt; 3. Who, =
specifically,=20
appointed Sebastien?<BR>&gt; &gt;<BR>&gt; &gt; 4. What about the =
contractual=20
data from the registries (Appendix U etc)<BR>&gt; &gt; which hasn't even =

appeared yet?<BR>&gt; &gt;<BR>&gt; &gt; 5. How detailed will Sebastien's =

investigation be? (For example<BR>&gt; &gt; will it draw<BR>&gt; &gt; on =
the=20
mass of data and evidence which has accumulated on the ICANN =
NewTLD<BR>&gt; &gt;=20
Forums and the ICANNWatch website, concerning abuse of process<BR>&gt; =
&gt; and=20
registrar<BR>&gt; &gt; fraud, Sunrise and Landrush problems =
etc.)<BR>&gt;=20
&gt;<BR>&gt; &gt; 6. Will Sebastien call witnesses and allow public =
input, as=20
part of his<BR>&gt; &gt; Process?<BR>&gt; &gt;<BR>&gt; &gt; 7. At the =
moment we=20
know about Sebastien's new role from a mention on a<BR>&gt; &gt; =
backwater=20
website. How open is this process going to be, and is<BR>&gt; &gt; ICANN =

going<BR>&gt; &gt; to make his investigation transparent and =
interactive? Just=20
as<BR>&gt; &gt; the Registry<BR>&gt; &gt; data should be in the public =
domain,=20
so too the step by step deliberations<BR>&gt; &gt; of the various issues =
should=20
also be accessible to the public, to<BR>&gt; &gt; encourage<BR>&gt; &gt; =
full=20
participation.<BR>&gt; &gt;<BR>&gt; &gt; I am concerned that all we =
might get is=20
an "in-house" process which lacks<BR>&gt; &gt; sufficient detail and=20
objectivity.<BR>&gt; &gt;<BR>&gt; &gt; Hard questions need to be asked =
and these=20
have been evaded.<BR>&gt; &gt;<BR>&gt; &gt; It is usually not ICANN but=20
independent participants who ask the<BR>&gt; &gt; honest and<BR>&gt; =
&gt;=20
awkward questions. What guarantee do we have that this "in-house"=20
process<BR>&gt; &gt; will encourage a truly objective Evaluation, which =
remains=20
independent of<BR>&gt; &gt; ICANN interference?<BR>&gt; &gt;<BR>&gt; =
&gt; Will=20
the selection of the further sTLDs be able to go ahead, if the<BR>&gt; =
&gt;=20
Evaluation Process is as far behind as it appears to be? Will<BR>&gt; =
&gt;=20
Sebastien's 6<BR>&gt; &gt; months overseeing an Evaluation be sufficient =
to=20
develop fair criteria, so<BR>&gt; &gt; that the selection of the next =
registries=20
is not arbitrary ICANN<BR>&gt; &gt; preference,<BR>&gt; &gt; but founded =
on the=20
detailed lessons learned from the previous problems?<BR>&gt; =
&gt;<BR>&gt; &gt;=20
What have we learned about Sunrise, about Landrush, about abuse<BR>&gt; =
&gt; of=20
process,<BR>&gt; &gt; about implementation and enforcement of =
agreements, about=20
registrars who<BR>&gt; &gt; game the system to warehouse names for =
themselves,=20
about proposed<BR>&gt; &gt; marketing<BR>&gt; &gt; budgets which =
evaporate into=20
thin air?<BR>&gt; &gt;<BR>&gt; &gt; The NTEPPTF developed a huge and =
detailed=20
list of areas deserving<BR>&gt; &gt; investigation.<BR>&gt; &gt;<BR>&gt; =
&gt;=20
What I think we're likely to get is a Lite-version, which pays mere =
lip<BR>&gt;=20
&gt; service to the "Proof of Concept", because it will suit ICANN to =
exhume=20
as<BR>&gt; &gt; few skeletons as possible.<BR>&gt; &gt;<BR>&gt; &gt; =
What will=20
be best for ICANN is a cheap, quick, lite-weight, in-house<BR>&gt; &gt; =
Process,=20
which gives the appearance of an investigation, but is got out =
of<BR>&gt; &gt;=20
the way as quickly (6 months?) as possible, and as quietly as=20
possible...<BR>&gt; &gt;<BR>&gt; &gt; ...as quietly, as Sebastien was=20
appointed...<BR>&gt; &gt;<BR>&gt; &gt; ...ssssshhhhh!<BR>&gt; =
&gt;<BR>&gt;=20
&gt;<BR>&gt; &gt; yrs,<BR>&gt; &gt;<BR>&gt; &gt; Richard =
Henderson<BR>&gt;=20
&gt;<BR>&gt; &gt;<BR>&gt; &gt;<BR>&gt; &gt; --<BR>&gt; &gt; This message =
was=20
passed to you via the </FONT><A href=3D"mailto:[email-masked]"><FONT =
face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana size=3D2> =
list.<BR>&gt; &gt; Send=20
mail to </FONT><A href=3D"mailto:[email-masked]"><FONT =
face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana size=3D2> to=20
unsubscribe<BR>&gt; &gt; ("unsubscribe ga" in the body of the =
message).<BR>&gt;=20
&gt; Archives at </FONT><A =
href=3D"http://www.dnso.org/archives.html"><FONT=20
face=3DVerdana =
size=3D2>http://www.dnso.org/archives.html</FONT></A><BR><FONT=20
face=3DVerdana size=3D2>&gt; &gt;<BR>&gt; <BR>&gt; --<BR>&gt; This =
message was=20
passed to you via the </FONT><A href=3D"mailto:[email-masked]"><FONT =
face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana size=3D2> =
list.<BR>&gt; Send mail=20
to </FONT><A href=3D"mailto:[email-masked]"><FONT face=3DVerdana=20
size=3D2>[email-masked]</FONT></A><FONT face=3DVerdana size=3D2> to=20
unsubscribe<BR>&gt; ("unsubscribe ga" in the body of the =
message).<BR>&gt;=20
Archives at </FONT><A href=3D"http://www.dnso.org/archives.html"><FONT=20
face=3DVerdana =
size=3D2>http://www.dnso.org/archives.html</FONT></A><BR><FONT=20
face=3DVerdana size=3D2>&gt; </FONT></BODY></HTML>

- ------=_NextPart_000_0013_01C3461E.0C8AEBE0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1740
*************************